<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Cat-a-lot-pagestyles.css</id>
	<title>MediaWiki:Gadget-Cat-a-lot-pagestyles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Cat-a-lot-pagestyles.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-Cat-a-lot-pagestyles.css&amp;action=history"/>
	<updated>2026-07-18T01:58:12Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-Cat-a-lot-pagestyles.css&amp;diff=496&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: CC-BY-SA-4.0  * _addText: &#039;{{Gadget Header|title=Cat-a-lot.css|license=CC-BY-SA-4.0}}&#039;  *  * Cat-a-lot.css  *  * @base {@link https://zh.wikipedia.org/wiki/MediaWiki:Gadget-Cat-a-lot.css}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/Cat-a-lot-pagestyles}  * @author Magnus Manske, Ilmari Karonen, DieBuche, 安忆 &lt;i@anyi.in&gt;  * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.c…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-Cat-a-lot-pagestyles.css&amp;diff=496&amp;oldid=prev"/>
		<updated>2026-06-18T08:23:00Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“/**  * SPDX-License-Identifier: CC-BY-SA-4.0  * _addText: &amp;#039;{{Gadget Header|title=Cat-a-lot.css|license=CC-BY-SA-4.0}}&amp;#039;  *  * Cat-a-lot.css  *  * @base {@link https://zh.wikipedia.org/wiki/MediaWiki:Gadget-Cat-a-lot.css}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/Cat-a-lot-pagestyles}  * @author Magnus Manske, Ilmari Karonen, DieBuche, 安忆 &amp;lt;i@anyi.in&amp;gt;  * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.c…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: CC-BY-SA-4.0&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|title=Cat-a-lot.css|license=CC-BY-SA-4.0}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * Cat-a-lot.css&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://zh.wikipedia.org/wiki/MediaWiki:Gadget-Cat-a-lot.css}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/Cat-a-lot-pagestyles}&lt;br /&gt;
 * @author Magnus Manske, Ilmari Karonen, DieBuche, 安忆 &amp;lt;i@anyi.in&amp;gt;&lt;br /&gt;
 * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * SPDX-License-Identifier: MIT&lt;br /&gt;
 *&lt;br /&gt;
 * check Icon from OOjs UI (constructive; green color)&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://www.qiuwenbaike.cn/wiki/File:OOjs_UI_icon_check-constructive.svg}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/Cat-a-lot-pagestyles/images}&lt;br /&gt;
 * @license MIT {@link https://github.com/wikimedia/oojs-ui/blob/master/LICENSE-MIT}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Copyright 2011-2022 OOUI Team and other contributors.&lt;br /&gt;
 *&lt;br /&gt;
 * Permission is hereby granted, free of charge, to any person obtaining&lt;br /&gt;
 * a copy of this software and associated documentation files (the&lt;br /&gt;
 * &amp;quot;Software&amp;quot;), to deal in the Software without restriction, including&lt;br /&gt;
 * without limitation the rights to use, copy, modify, merge, publish,&lt;br /&gt;
 * distribute, sublicense, and/or sell copies of the Software, and to&lt;br /&gt;
 * permit persons to whom the Software is furnished to do so, subject to&lt;br /&gt;
 * the following conditions:&lt;br /&gt;
 *&lt;br /&gt;
 * The above copyright notice and this permission notice shall be&lt;br /&gt;
 * included in all copies or substantial portions of the Software.&lt;br /&gt;
 *&lt;br /&gt;
 * THE SOFTWARE IS PROVIDED &amp;quot;AS IS&amp;quot;, WITHOUT WARRANTY OF ANY KIND,&lt;br /&gt;
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF&lt;br /&gt;
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND&lt;br /&gt;
 * NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE&lt;br /&gt;
 * LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION&lt;br /&gt;
 * OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION&lt;br /&gt;
 * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* src/Cat-a-lot-pagestyles/Cat-a-lot-pagestyles.less */&lt;br /&gt;
.gadget-cat_a_lot-container {&lt;br /&gt;
  border-radius: 0.5em;&lt;br /&gt;
  backdrop-filter: saturate(50%) blur(16px);&lt;br /&gt;
  background: rgba(255, 255, 255, 0.75);&lt;br /&gt;
  border: 2px solid #36c;&lt;br /&gt;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);&lt;br /&gt;
  display: block;&lt;br /&gt;
  position: fixed !important;&lt;br /&gt;
  bottom: 0;&lt;br /&gt;
  right: 0;&lt;br /&gt;
  margin: 0.2em;&lt;br /&gt;
  padding: 0.2em;&lt;br /&gt;
  z-index: 200;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container a {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data ul {&lt;br /&gt;
  list-style-image: none;&lt;br /&gt;
  list-style-type: none;&lt;br /&gt;
  margin: 0 0 0 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__category-list {&lt;br /&gt;
  overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__category-list table {&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__category-list tr td {&lt;br /&gt;
  padding: 0 0.5em 0.25em;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__category-list tr:hover {&lt;br /&gt;
  background-color: rgba(51, 102, 204, 0.25);&lt;br /&gt;
  border: 1px solid #36c;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__category-list__action,&lt;br /&gt;
.gadget-cat_a_lot-container__data__category-list--no-found {&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__mark-counter {&lt;br /&gt;
  display: none;&lt;br /&gt;
  margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__search-input-container__input {&lt;br /&gt;
  display: block;&lt;br /&gt;
  font-size: 1em;&lt;br /&gt;
  margin: 0.5em auto;&lt;br /&gt;
  width: 95%;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-container__data__selections {&lt;br /&gt;
  margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
.skin-vector .gadget-cat_a_lot-container {&lt;br /&gt;
  font-size: 0.75em;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-feedback {&lt;br /&gt;
  backdrop-filter: saturate(50%) blur(16px);&lt;br /&gt;
  background: rgba(255, 255, 255, 0.75);&lt;br /&gt;
  border: 2px solid #36c;&lt;br /&gt;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);&lt;br /&gt;
  border: 0;&lt;br /&gt;
  padding: 0.5em 2.5em;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-feedback + .ui-widget-overlay {&lt;br /&gt;
  background: none;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-feedback--done {&lt;br /&gt;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%3E%3Cpath%20fill%3D%22%23181%22%20d%3D%22M7%2014.17%202.83%2010l-1.41%201.41L7%2017%2019%205l-1.41-1.42z%22%2F%3E%3C%2Fsvg%3E);&lt;br /&gt;
  background-size: 2em;&lt;br /&gt;
  background-position: 1em 50%;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-label--last-selected {&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  outline: dotted 2px #36c;&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-label--selected {&lt;br /&gt;
  background-color: rgba(51, 102, 204, 0.25);&lt;br /&gt;
}&lt;br /&gt;
.gadget-cat_a_lot-label--done {&lt;br /&gt;
  background-color: #e6e6e6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>